@charset "utf-8";
/* CSS Document */

*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body { font-family: 'open_sansregular', Arial, Helvetica, sans-serif; font-size: 14px; color: #67645e; }
a, input, textarea, span { transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; }
a { outline: none; border: none; color: #f28228; }
a:hover { color: rgba(94, 61, 36,1); text-decoration: none; }
.left { float: left; } .right { float: right; }
hr.style-one { border: 0; height: 1px; background: #999; background-image: linear-gradient(to right, #ccc, #999, #ccc); }
b, strong { font-family: 'open_sanssemibold'; }
.top10 {margin-top:10px;}

#wrapper { width: 100%; max-width: 1263px; margin: 0 auto; }
#wrapper:after { content: ''; clear: both; display: block; }

.tablet-close { display:none; color:#A06D20; width:50px; height:27px; font-size:24px; position:absolute; top:6px; right:1px; cursor:pointer; padding: 10px; }
.tablet-close span { width: 100%; height: 3px; background: #E77817; display: block; margin-bottom: 5px; }
.tablet-close span:last-child { margin-bottom: 0px; }

.left-panel { float: left; width: 200px; height: 100%; text-align: center; z-index:99999; background:rgba(94, 61, 36,1); }
#left-nav { text-align: left; margin: 30px 0 0 30px; }
#left-nav ul { margin: 0; padding: 0; list-style: none; }
#left-nav ul li { font-family: 'open_sanssemibold'; font-size: 11px; color: #ada49d; text-transform: uppercase; margin-bottom: 20px; background: url(../images/left-nav-span-bg.png) left center no-repeat; height: 46px; line-height: 46px; }
#left-nav ul li a { color: #ada49d; text-decoration: none; }
#left-nav ul li a:hover, #left-nav ul li a.active { color: #fff; }
#left-nav ul li a span { float: left; width: 42px; height: 46px; margin-right: 10px; background-image: url(../images/left-nav-span-icon.png); background-repeat: no-repeat; }
#left-nav ul li a:hover span, #left-nav ul li a.active span { background-image: url(../images/left-nav-span-icon-hover.png); }

#left-nav ul li a span.about, #left-nav ul li a:hover span.about { background-position: center 12px; }
#left-nav ul li a span.infra, #left-nav ul li a:hover span.infra { background-position: center -54px; }
#left-nav ul li a span.quality, #left-nav ul li a:hover span.quality { background-position: center -116px; }
#left-nav ul li a span.download, #left-nav ul li a:hover span.download { background-position: center -178px; }
#left-nav ul li a span.career, #left-nav ul li a:hover span.career { background-position: center -240px; }
#left-nav ul li a span.news, #left-nav ul li a:hover span.news { background-position: center -302px; }
#left-nav ul li a span.contact, #left-nav ul li a:hover span.contact { background-position: center -363px; }
#left-nav ul li a span.inquiry, #left-nav ul li a:hover span.inquiry { background-position: center -424px; }

#copyright { width: 150px; margin: 40px auto; font-size: 12px; color: #887e75; text-align: left; }
#copyright a { color: #887e75; text-decoration: none; }
#copyright a:hover { color: #fff; }
#copyright hr { height: 1px; border: none; background: #6b645e; margin: 20px 0; }

#logo { margin-top: 28px; }

#right-panel { float: left; width: 1063px; position: relative; }

#products-list { position: absolute; left: 0; top: 0; width: 100%; background-color: rgba(255,255,255,0.4); padding: 13px 30px; }
#products-list:after { content: ''; clear: both; display: block; }
#products-list .drop-column { float: left; width: 49.5%; background: #f28228; padding: 0 1%; font-family: 'open_sansbold'; font-size: 28px; color: #f7f6f2; height: 42px; line-height: 42px; }
#products-list .drop-column:last-child { float: right; }

.styled-select select { background: transparent; width: 200px; padding: 0 5px; font-size: 13px; line-height: normal; border: 0; border-radius: 0; height: 22px; -webkit-appearance: none; -moz-appearance: none; font-family: 'open_sansregular'; position: absolute; top: 0px; }
.styled-select { float: right; width: 200px; height: 22px; overflow: hidden; background: url(../images/drop-arrow.png) no-repeat right #dc6a13; border-radius: 15px; position: relative; margin-top: 10px; }
.styled-select option { background: #dc6a13; color: #fff; }

#banner { height: 733px; background: url(../images/banner01.jpg) center top no-repeat; background-size: contain; }

#about { min-height: 179px; }
#about .margin { width: 745px; padding: 28px 0 40px 47px; }
#about:after { content: ''; clear: both; display: block; }
#about .margin .title { font-family: 'open_sanslight'; font-size: 18px; color: #69655f; border-bottom: 1px solid #d3d1cd; text-transform: uppercase; padding-bottom: 12px; }
#about .margin .title span { font-family: 'open_sansbold'; font-size: 24px; display: block; }
#about .margin p { font-size: 16px; color: #67645e; }
#about .margin a { text-transform: uppercase; font-family: 'open_sansbold'; text-decoration: none; }
#about .lily-brand-img {float:right;margin:27px 55px 0 0;}

#about .more { float: left; width: 56px; height: 64px; background: url(../images/more-bg.png) left top no-repeat; font-family: 'open_sansbold'; font-size: 14px; text-transform: uppercase; margin: 58px 0 0 63px; }
#about .more a { width: 56px; height: 64px; line-height: 64px; text-align: center; color: #f28228; display: block; text-decoration: none; }
#about .more a:hover { color: #47433d; }

#totop {bottom: -45px;cursor: pointer;height: 30px;padding: 0;position: fixed;right: 1%;display: block;width: 30px;z-index: 999;}
.content-data{display:none;}
.content-data:after { content: ''; clear: both; display: block; }
.content-data.active{display:block;}